function [ description ] = cgt_get_description( name )
%CGT_GET_DESCRIPTION get the description for a cgt output variable name
  
  description = '';
    if strcmpi(strtrim(name),strtrim('t_n2'))
        description = 'dissolved molecular nitrogen [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_o2'))
        description = 'dissolved oxygen [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_dic'))
        description = 'dissolved inorganic carbon, treated as carbon dioxide [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_nh4'))
        description = 'ammonium [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_no3'))
        description = 'nitrate [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_po4'))
        description = 'phosphate [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_spp'))
        description = 'small-cell phytoplankton [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_zoo'))
        description = 'zooplankton [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_h2s'))
        description = 'hydrogen sulfide [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_sul'))
        description = 'sulfur [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_alk'))
        description = 'total alkalinity [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_ipw'))
        description = 'suspended iron phosphate [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_lpp'))
        description = 'large-cell phytoplankton [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_cya'))
        description = 'diazotroph cyanobacteria [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_det'))
        description = 'detritus [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('t_sed'))
        description = 'sediment detritus [mol/m2]';
    end
    if strcmpi(strtrim(name),strtrim('t_ips'))
        description = 'iron phosphate in sediment [mol/m2]';
    end
    if strcmpi(strtrim(name),strtrim('k0_co2         '))
        description = 'Solubility of CO2 [mol/kg/Pa]';
    end
    if strcmpi(strtrim(name),strtrim('k1_co2         '))
        description = 'Acid dissociation constant CO2 + 2 H2O <-> HCO3- + H3O+ [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('k2_co2         '))
        description = 'Acid dissociation constant HCO3- + H2O <-> [CO3 2-] + H3O+ [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('alk_boron      '))
        description = 'boron alkalinity [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('alk_h2s        '))
        description = 'hydrogen sulfide alkalinity [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('alk_water      '))
        description = 'water alkalinity [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('alk_po4        '))
        description = 'phosphate alkalinity [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('alk_co2        '))
        description = 'carbonate alkalinity [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('alk_residual   '))
        description = 'error in total alkalinity calculation at the assumed pH [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('dalkp_dh3o     '))
        description = 'derivative of phosphate alkalinity with respect to h3o [1]';
    end
    if strcmpi(strtrim(name),strtrim('dalkc_dh3o     '))
        description = 'derivative of carbonate alkalinity with respect to h3o [1]';
    end
    if strcmpi(strtrim(name),strtrim('dalkresidual_dpH'))
        description = 'derivative of residual_alk with respect to pH [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('ph             '))
        description = 'newly determined pH value [1]';
    end
    if strcmpi(strtrim(name),strtrim('h3o            '))
        description = 'h3o ion concentration [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('pco2           '))
        description = 'co2 partial pressure [Pa]';
    end
    if strcmpi(strtrim(name),strtrim('co2            '))
        description = 'CO2 concentration in the surface layer [mol/kg]';
    end
    if strcmpi(strtrim(name),strtrim('p_co2_stf_down '))
        description = 'downward co2 flux through the surface';
    end
    if strcmpi(strtrim(name),strtrim('p_co2_stf_up   '))
        description = 'upward co2 flux through the surface';
    end
end

